worldguard:
    enabled: false
    regions:
    - region1
    - region2
    allowProtectionsOutsideRegions: true
    requireBuildRights: true
    blacklistedRegions:
    - Region1
    allowRegionPermissions: true
